#judul {
    text-align: center;
    font-size: 2.5rem;
}

div.form
{
    display: block;
    text-align: center;
}
form
{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 30%;
}


.isianpendek{
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
}

.isianpanjang{
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    height: 50%;
}